Bug 176454 - After upgrade to 1.5.0-0.1 application fail to launch. mcop error.
After upgrade to 1.5.0-0.1 application fail to launch. mcop error.
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2005-12-22 17:50 EST by Rob Garth
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-23 06:26:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Garth 2005-12-22 17:50:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Launching applications fails giving "can't create mcop directory". I could not launch, xmms among athoer apps. Permissions were correct.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Launch one of the offending applications

Additional info:

Workaround: rpm -e --nodeps arts, download an older 1.4 rm release and install it.
Comment 1 Ngo Than 2005-12-23 06:26:22 EST
please update to arts.1,5,0-0.2 from FC4-update. It should fix this problem

Note You need to log in before you can comment on or make changes to this bug.